.version.mensajeros_asignados_mov /* version checker */
{
	color: #00001C;
	background-color: #0D9FF9;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 472px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: -240px;
	width: 0.01px;
}

#u1842
{
	z-index: 25;
	width: 380px;
	background: #339933 url("../../images/u1842-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#006225),color-stop(58%, #339933));
	background: -webkit-linear-gradient(left,#006225 ,#339933 58%);
	background: linear-gradient(to right,#006225 ,#339933 58%);
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u1843
{
	z-index: 63;
	width: 121px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 28px;
}

#pamphletu1801
{
	z-index: 26;
	width: 0.01px;
	height: 51px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 278px;
}

#u1803
{
	z-index: 27;
	width: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 8px;
}

#u1804
{
	position: absolute;
	width: 75px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 1px;
	top: -1px;
	left: -8px;
}

#u1805
{
	z-index: 29;
	width: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 8px;
}

#u1804.PamphletThumbSelected #u1805
{
	width: 60px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u1807
{
	position: absolute;
	width: 424px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 44px;
	top: 53px;
	left: -300px;
}

#u1807popup
{
	z-index: 31;
}

#u1808
{
	z-index: 32;
	width: 380px;
	height: 338px;
	border-style: none;
	border-color: transparent;
	background-color: #5BAD5B;
	background-color: rgba(51,153,51,0.8);
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	-pie-background: rgba(51,153,51,0.8);
}

#menuu1809
{
	z-index: 33;
	width: 330px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 23px;
}

#u1834
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u1836-4
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u1834:hover #u1836-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u1834:active #u1836-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u1820
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u1823-4
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u1834.MuseMenuActive #u1836-4,#u1820:hover #u1823-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u1820:active #u1823-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u1825
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
}

#u1826-4
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 20px;
}

#u1820.MuseMenuActive #u1823-4,#u1825:hover #u1826-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u1825:active #u1826-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u1831,#u1817,#u1824,#u1810
{
	width: 330px;
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u1813
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
}

#u1834.MuseMenuActive,#u1820.MuseMenuActive,#u1825.MuseMenuActive,#u1813.MuseMenuActive
{
	width: 330px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1814-4
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 20px;
}

#u1825.MuseMenuActive #u1826-4,#u1813:hover #u1814-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u1813:active #u1814-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u1813.MuseMenuActive #u1814-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u1838
{
	position: absolute;
	width: 30px;
	border-style: none;
	background-color: transparent;
	top: 75px;
	left: 45px;
}

#u1839-4
{
	z-index: 59;
	width: 29px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#principio1
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u1922
{
	z-index: 108;
	height: 165px;
	background: transparent url("../../images/movil_mensajeros_asignados_envios_express.jpg") no-repeat center center;
	background-size: cover;
}

#u1922-bw
{
	z-index: 108;
	height: 165px;
}

#u1857
{
	z-index: 24;
	min-height: 96.89999999999992px;
	padding: 20px 64px 34.10000000000008px 17px;
	background: transparent url("../../images/movil_fondo_envios_express.jpg") no-repeat center bottom;
	background-size: cover;
}

#u1858-4
{
	z-index: 66;
	width: 299px;
	min-height: 24px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u1859-4
{
	z-index: 70;
	width: 299px;
	min-height: 63px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #FFFFFF;
	margin-top: 10px;
	position: relative;
}

#u1857-bw
{
	z-index: 24;
	min-height: 96.89999999999992px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#pu1842,#pu1867
{
	width: 0.01px;
}

#u1867
{
	z-index: 23;
	min-height: 873.7612790541414px;
	background-color: #FFFFFF;
	padding: 15px 57px 38.23872094585863px 17px;
}

#u1866-4
{
	z-index: 74;
	width: 299px;
	min-height: 31px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 22px;
	color: #D52129;
	font-size: 18px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u1874
{
	z-index: 98;
	width: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1868-4
{
	z-index: 78;
	width: 265px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#pu1880
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 10px;
	position: relative;
}

#u1880
{
	z-index: 100;
	width: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1869-4
{
	z-index: 82;
	width: 265px;
	min-height: 22px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 37px;
}

#u1883
{
	z-index: 102;
	width: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1870-4
{
	z-index: 86;
	width: 265px;
	min-height: 22px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 37px;
}

#pu1874,#pu1886
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u1886
{
	z-index: 104;
	width: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1872-4
{
	z-index: 94;
	width: 265px;
	min-height: 40px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 37px;
}

#pu1883,#pu1889
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 9px;
	position: relative;
}

#u1889
{
	z-index: 106;
	width: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1871-4
{
	z-index: 90;
	width: 265px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 37px;
}

#u1929-4
{
	z-index: 109;
	width: 260px;
	min-height: 50px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 22px;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 43px;
	margin-top: 87px;
	position: relative;
}

#u1931
{
	z-index: 117;
	margin-left: 74px;
	margin-top: 33px;
	position: relative;
}

#u1930-4
{
	z-index: 113;
	width: 100px;
	min-height: 20px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 19px;
	color: #000000;
	text-align: center;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 114px;
	position: relative;
}

#u1944
{
	z-index: 126;
	margin-left: 98px;
	margin-top: 27px;
	position: relative;
}

#u1942-4
{
	z-index: 118;
	width: 100px;
	min-height: 20px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 19px;
	color: #000000;
	text-align: center;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 118px;
	margin-top: 12px;
	position: relative;
}

#u1946
{
	z-index: 127;
	margin-left: 106px;
	margin-top: 32px;
	position: relative;
}

#u1943-4
{
	z-index: 122;
	width: 120px;
	min-height: 10px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 19px;
	color: #000000;
	text-align: center;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 124px;
	margin-top: 8px;
	position: relative;
}

#u1867-bw
{
	z-index: 23;
	min-height: 873.7612790541414px;
}

#pamphletu1892
{
	z-index: 128;
	width: 0.01px;
	height: 39px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 123px;
}

#u1893
{
	z-index: 129;
	width: 133px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1894
{
	position: absolute;
	width: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 2px;
	top: -1px;
}

#u1894:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1894:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#buttonu1895
{
	z-index: 131;
	width: 133px;
	border-color: #787878;
	background-color: #D52129;
	border-radius: 10px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#buttonu1895::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#buttonu1895:hover
{
	background-color: #A8272D;
	width: 133px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#buttonu1895.ButtonSelected
{
	background-color: #A8272D;
	width: 133px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u1896-4
{
	z-index: 132;
	width: 111px;
	min-height: 19px;
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	letter-spacing: 0px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#buttonu1895:hover #u1896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 111px;
	margin: 10px -10000px 0px 0px;
}

#buttonu1895.ButtonSelected #u1896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 111px;
	margin: 10px -10000px 0px 0px;
}

#buttonu1895:hover #u1896-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1897
{
	position: absolute;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 44px;
	top: -244px;
	left: -122px;
}

#u1897popup
{
	z-index: 136;
}

#u1898
{
	z-index: 137;
	width: 262px;
	height: 331px;
	border-style: none;
	border-color: transparent;
	background-color: #D52129;
	border-radius: 24px;
	padding-left: 33px;
	padding-top: 12px;
	padding-right: 41px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1899-4
{
	z-index: 199;
	width: 259px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 3px;
	position: relative;
}

#u1900-4
{
	z-index: 195;
	width: 259px;
	min-height: 35px;
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 3px;
	margin-top: 8px;
	position: relative;
}

#widgetu1901
{
	z-index: 138;
	width: 0.01px;
	height: 254px;
	margin-top: 12px;
	position: relative;
}

#widgetu1908
{
	z-index: 139;
	width: 247px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu1908.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 247px;
	height: 46px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1911-4
{
	z-index: 140;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1910-4
{
	z-index: 144;
	width: 235px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1908.non-empty-st #u1910-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu1908:hover #u1910-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 235px;
	margin: 19px -10001px -1px -1px;
}

#widgetu1908.focus-st #u1910-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 235px;
	margin: 19px -10001px -1px -1px;
}

#widgetu1908.non-empty-st #u1910-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1908:hover #u1910-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1908.focus-st #u1910-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1904
{
	z-index: 148;
	width: 247px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
}

#widgetu1904.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 247px;
	height: 46px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u1905-4
{
	z-index: 149;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu1904.fld-err-st #u1905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1907-4
{
	z-index: 153;
	width: 235px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1904.non-empty-st #u1907-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu1904:hover #u1907-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 235px;
	margin: 19px -10001px -1px -1px;
}

#widgetu1904.focus-st #u1907-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 235px;
	margin: 19px -10001px -1px -1px;
}

#widgetu1908.fld-err-st #u1910-4,#widgetu1904.fld-err-st #u1907-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 235px;
	margin: 19px -10001px -1px -1px;
}

#widgetu1904.non-empty-st #u1907-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1904:hover #u1907-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1904.focus-st #u1907-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1908_input,#widgetu1908_prompt,#widgetu1904_input,#widgetu1904_prompt
{
	width: 235px;
	min-height: 14px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-size: 12px;
	font-style: italic;
	padding: 6px;
}

#u1912-4
{
	z-index: 157;
	width: 126px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 96px;
}

#widgetu1901.frm-sub-st #u1912-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu1901.frm-sub-st #u1912-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1902-4
{
	z-index: 161;
	width: 126px;
	min-height: 28px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 96px;
}

#widgetu1901.frm-subm-err-st #u1902-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 32px;
}

#widgetu1901.frm-subm-err-st #u1902-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1903-4
{
	z-index: 165;
	width: 126px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 96px;
}

#widgetu1901.frm-subm-ok-st #u1903-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 16px;
}

#widgetu1901.frm-subm-ok-st #u1903-4 p
{
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1913-17
{
	z-index: 169;
	min-height: 28px;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	background: url("../../images/u1913-17.png") no-repeat 0px 0px;
}

#u1913-17:hover
{
	background: url("../../images/u1913-17-r.png") no-repeat 0px 0px;
}

#u1913-17:active
{
	background: url("../../images/u1913-17-m.png") no-repeat 0px 0px;
}

#widgetu1901.frm-sub-st #u1913-17
{
	background: url("../../images/u1913-17-fs.png") no-repeat 0px 0px;
}

#widgetu1914
{
	z-index: 186;
	width: 262px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
}

#widgetu1914.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 262px;
	height: 100px;
	min-height: 0px;
	margin: 104px -10000px 0px 0px;
}

#u1916-4
{
	z-index: 187;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu1908.fld-err-st #u1911-4,#widgetu1914.fld-err-st #u1916-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1908.fld-err-st #u1911-4 p,#widgetu1908.fld-err-st #u1911-4 span,#widgetu1904.fld-err-st #u1905-4 p,#widgetu1904.fld-err-st #u1905-4 span,#widgetu1914.fld-err-st #u1916-4 p,#widgetu1914.fld-err-st #u1916-4 span
{
	color: #D7244C;
}

#u1915-4
{
	z-index: 191;
	width: 250px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1914.non-empty-st #u1915-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu1914:hover #u1915-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 250px;
	margin: 19px -10001px -1px -1px;
}

#widgetu1914.focus-st #u1915-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 250px;
	margin: 19px -10001px -1px -1px;
}

#widgetu1914.fld-err-st #u1915-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 250px;
	margin: 19px -10001px -1px -1px;
}

#widgetu1914.non-empty-st #u1915-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1914:hover #u1915-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1914.focus-st #u1915-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1908.fld-err-st #u1910-4 *,#widgetu1904.fld-err-st #u1907-4 *,#widgetu1914.fld-err-st #u1915-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1914_input,#widgetu1914_prompt
{
	width: 250px;
	min-height: 68px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-size: 12px;
	font-style: italic;
	padding: 6px;
}

#widgetu1908.focus-st #widgetu1908_prompt,#widgetu1904.focus-st #widgetu1904_prompt,#widgetu1914.focus-st #widgetu1914_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1908:hover #widgetu1908_input,#widgetu1908.focus-st #widgetu1908_input,#widgetu1908.fld-err-st #widgetu1908_input,#widgetu1908:hover #widgetu1908_prompt,#widgetu1908.fld-err-st #widgetu1908_prompt,#widgetu1904:hover #widgetu1904_input,#widgetu1904.focus-st #widgetu1904_input,#widgetu1904.fld-err-st #widgetu1904_input,#widgetu1904:hover #widgetu1904_prompt,#widgetu1904.fld-err-st #widgetu1904_prompt,#widgetu1914:hover #widgetu1914_input,#widgetu1914.focus-st #widgetu1914_input,#widgetu1914.fld-err-st #widgetu1914_input,#widgetu1914:hover #widgetu1914_prompt,#widgetu1914.fld-err-st #widgetu1914_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1908.non-empty-st #widgetu1908_prompt,#widgetu1904.non-empty-st #widgetu1904_prompt,#widgetu1914.non-empty-st #widgetu1914_prompt
{
	visibility: hidden;
}

#u1920
{
	position: absolute;
	width: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: -209px;
	left: 197px;
}

#u1921-4
{
	z-index: 204;
	width: 17px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u1846
{
	z-index: 208;
	width: 55px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: fixed;
	top: 464px;
	left: 298px;
}

.js #u1846.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u899
{
	z-index: 2;
	min-height: 213.7000000000001px;
	padding: 26px 15px 18.299999999999898px;
}

#pu1570
{
	width: 0.01px;
	margin-left: 10px;
	position: relative;
}

#u1570
{
	z-index: 3;
	width: 112px;
	margin-right: -10000px;
}

#pu1575-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 207px;
}

#u1575-4
{
	z-index: 4;
	width: 77px;
	min-height: 23px;
	margin-left: 18px;
}

#pu1581
{
	width: 0.01px;
	margin-top: 12px;
}

#u1581
{
	z-index: 8;
	width: 40px;
	margin-right: -10000px;
}

#u1586
{
	z-index: 9;
	width: 40px;
	margin-right: -10000px;
	left: 57px;
}

#u1591-6
{
	z-index: 17;
	width: 269px;
	min-height: 60px;
	margin-left: 41px;
	margin-top: 20px;
}

#u1553
{
	z-index: 16;
	width: 350px;
	height: 1px;
	margin-top: 16px;
}

#u1552-6
{
	z-index: 10;
	width: 341px;
	min-height: 29px;
	margin-left: 5px;
	margin-top: 10px;
}

#u899-bw
{
	z-index: 2;
	min-height: 213.7000000000001px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 240px;
}

#page .verticalspacer
{
	clear: both;
}

